Subject: Ticket Assigned - Re: Order was for pick up, then it was cancelled.
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 03 Mar 2023 10:57:19 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Order was for pick up, then it was cancelled. The order number was 9417189443.

I received a confirmation at 10:18 am that it was ready for pick up at Center Point Dana Plaza Fujairah and i was on my way to pick it up, at 2:08pm, just 4 hours from the confirmation , they cancelled because inwas not able to pick up?

I have been doing transactions for store pick up several times,  more than 20 times, ( you can back track the records)  and even claiming it 4-5 days from the time of confirmation. But now, i am so disappointed that they have to cancel it because inwas not able to pick up for 4 hours time?

Please do something about this. It was not just a matter of refund, but the inconvenience, the expectations and waste of time from your regular customer.

Attached herewith is the proof of text mesaages (SMS)  from Baby shop regarding the said transaction.

Regards,

Jacquelyn Dayrit

Get Outlook for iOS<https://aka.ms/o0ukef>
________________________________
From: Jacquelyn Dayrit
Sent: Friday, March 3, 2023 2:16:17 PM
To: [email-masked] <[email-masked]>
Subject: Order was for pick up, then it was cancelled.

Contacted

I would like to complain why they have to cancel my order?
In fact, I received a while ago it was ready for pick up, and Im on my way there and they cancelled?
Why? They gave it to others?

It was really not a good service.

Hope you will make action to that
Get Outlook for iOS<https://aka.ms/o0ukef>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5783217